/* Body Text */

p {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size : 11px;
	color : white;
	background-color : inherit;
	margin-top : 5px;
}

h1 {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size : 16px;
	color : white;
	margin-top : 0;
	border-bottom : 0;
}

h2 {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size : 11px;
	color : white;
	background-color : inherit;
	margin-top : 0;
	margin-bottom : 5px;
}

h3 {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size : 11px;
	color : white;
	background-color : inherit;
	margin-bottom : 0;
}

h4 {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size : 13px;
	font-weight	: bold;
	color : red;
	background-color : inherit;
	margin-bottom : 0;
}

/* Hyperlinks */

a,
a:active{
	color : #FF9900;
	text-decoration : none;
}
a:visited {
	color : #FF9900;
	text-decoration : none;
}

a:hover {
	color : #FF9900;
	text-decoration : underline;
}

/* Chart Table */

.ChartTable {
	border-collapse : collapse;
	width : 682px;

}
.chartTable th {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-weight	:		bold;
	border : 1px solid #570901;
	font-size	:		10px;
	text-align	:		left;
	color	: 			white;
	background-color:	#990000;
	padding:			3px;
	vertical-align : top;
}
.chartTable td {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-weight	:		none;
	border : 1px solid #570901;
	font-size	:		10px;
	text-align	:		left;
	color	: 			white;
	background-color:	#990000;
	padding:			3px;
	vertical-align : top;
}


.chartTable tr.tblAltRow td {
	background-color : #D60017;
	color: #white;
}


/* Hide on Screen */

.noScreen {
	display : none;
}

h1 span {display : none;}